@charset "utf-8";
/*///////////////////////////////////////////////////////////

  ご購入の流れ /flow/

//////////////////////////////////////////////////////////*/
#MAIN {
  font-family: "メイリオ", Meiryo, sans-serif;
}

/*==================================
  リード文
==================================*/
.exlink-notes--last {
  margin: 0 0 16px;
  text-align: right;
}
.kodomoecosumai-flow_ttl {
  margin: 32px 0 16px;
  text-align: center;
  font-weight: bold;
  font-size: 24px;
}
.kodomoecosumai-flow {
  margin: 0 10px 32px;
  font-size: 14px;
  line-height: 1.5;
}
.kodomoecosumai-flow_lead {
  color: #ff0000;
  margin-top: 16px;
}
.kodomoecosumai-flow_last {
  color: #ff0000;
  margin-top: 16px;
}
.kodomoecosumai-flow_lead-note {
  margin-top: 10px;
}
.kodomoecosumai-flow_lead-note a {
  color: #0061b3;
}
.kodomoecosumai-flow_lead-note span {
  display: block;
  font-weight: bold;
  margin-bottom: 5px;
}

/*==================================
  本文
==================================*/
.kodomoecosumai-flow_hd {
  position: relative;
  margin-bottom: 20px;
  padding: 12px 0 10px;
  color: #0061b3;
  font-size: 18px;
  font-weight: bold;
  line-height: 20px;
  background-color: #e2f1ff;/* h2ライン*/
}
.kodomoecosumai-flow_step {
  display: flex;
  align-items: center;
  position: absolute;
  left: 0;
  top: 0;
  height: 20px;
  padding: 10px;
  color: #fff;
  font-family:  Helvetica;
  font-size: 16px;
  font-weight: 75;
  background-color: #0061b3;
}
.kodomoecosumai-flow_step .nom {
  font-size: 24px
}
.kodomoecosumai-flow_sttl{
  margin-left: 95px;
}
.kodomoecosumai-flow_wrap {
  display: flex;
  justify-content: space-between;
}
.kodomoecosumai-flow_announce {
  color: #ff0000;
  margin-top: 16px;
}
.red {
  color: #ff0000;
}
.kodomoecosumai-flow_txt--last {
  margin-top: 27px;
}
.kodomoecosumai-flow_img-top {
  margin-top: -10px;
}

/* お客様にご用意、返送していただきたいもの
------------------------------*/
.kodomoecosumai-flow_subttl-wrap {
  text-align: center;
}
.kodomoecosumai-flow_subttl{
  font-weight: bold;
  font-size: 16px;
  color: #0061b3;
  position: relative;
  display: inline-block;
  height: 25px;
  margin: 24px auto 0;
  border-radius: 20px;
  box-sizing: border-box;
  background-color: #fff;
}
.kodomoecosumai-flow-preparation {
  border: #78abd7 2px solid;
  border-radius: 5px;
  margin: -14px 0 24px;
  width: 485px;
  margin-left: 40px;
}
.kodomoecosumai-flow-preparation_list{
  padding: 20px 20px 10px;
}
.kodomoecosumai-flow-preparation_list li {
  margin-bottom: 4px;
}
.kodomoecosumai-flow-preparation_list li::before{
  content: "";
  width: 15px;
  height: 15px;
  padding-right: 26px;
  background: url(/public/img/global/icon_bluecheck.png) left center no-repeat;
}
.asterisk{
  font-size: 12px;
  margin: 4px 0 0 25px;
}
.kodomoecosumai-flow_note {
  padding-left: 1em;
  text-indent: -1em;
}
/* ===========================================================
  追記
===========================================================*/
.kodomomirai-postscript {
  margin: 0 17px 30px; 
  border-bottom: 1px solid #ccc;
  text-align: justify;
  font-size: 14px;
}
.kodomomirai-postscript_ttl {
  margin-bottom: 10px;
  text-align: center;
  color: #f00;
  font-weight: bold;
  font-size: 18px;
}
.kodomomirai-postscript_txt {
  margin-bottom: 30px;
}
.kodomomirai-postscript_txt_notice a{
  color: #0034ca;
  text-decoration: underline;
}
.kodomomirai-postscript-maker_ttl {
  margin-bottom: 10px;
  font-weight: bold;
  text-align: center;
  color: #0075a9;
}
.kodomomirai-postscript-maker_tbl {
  margin-bottom: 20px;
  width: 100%;
  border-collapse: collapse;
}
.kodomomirai-postscript-maker_tbl th,
.kodomomirai-postscript-maker_tbl td{
  padding: 10px;
  text-align: center;
  border: 1px solid #DDDDDD;
}
.kodomomirai-postscript-maker_tbl th {
  font-weight: bold;
  color: #fff;
  border: 1px solid #ccc;
  background-color: #0075a9;
}
.kodomomirai-postscript_txt a{
    text-decoration: underline;
    padding-right: 14px;
    background: url(/public/img/static/special/kodomoecosumai/icon_link.svg) right center no-repeat;
    background-size: 9px auto;
    color: #0075a9;
}
/* ===========================================================
  よくあるご質問（FAQ）
===========================================================*/
.kodomoecosumai-faq {
  margin: 64px 10px;
  font-size: 14px;
  line-height: 1.5;
}
.kodomoecosumai-faq_link {
  margin-bottom: 32px;
  text-align: right;
}
.kodomoecosumai-faq_link a {
  color: #0061b3;
  font-size: 16px;
  font-weight: bold;
  text-decoration: underline;
}
.kodomoecosumai-faq_link a:hover {
  text-decoration: none;
}
.kodomoecosumai-faq_link a::before {
  content: "";
  display: inline-block;
  margin-right: 4px;
  border: 3px solid transparent;
  border-left: 6px solid #0075a9;
  border-right: none;
  vertical-align: middle;
}
.kodomoecosumai-faq_body {
  margin-bottom: 20px;
}
.kodomoecosumai-faq_ttl {
  margin-bottom: 16px;
  font-size: 18px;
  font-weight: bold;
  text-align: center;
}
.kodomoecosumai-faq_txt {
  margin-bottom: 16px;
  font-size: 14px;
}
.kodomoecosumai-faq_question {
  position: relative;
  padding: 20px 20px 20px 50px;
  background: url(/public/img/img_static/kodomoecosumai-flow/ico_q.png) 20px 17px no-repeat #0061b3;
  border-radius: 10px 10px 0 0;
  border: 1px solid #0061b3;
  font-weight: bold;
  color: #fff;
  line-height: 1.5;
}
.kodomoecosumai-faq_answer {
  margin-bottom: 15px;
  padding: 20px 20px 20px 50px;
  background: url(/public/img/img_static/kodomoecosumai-flow/ico_a.png) 20px 17px no-repeat;
  border-radius: 0 0 10px 10px;
  border: 1px solid #0061b3;
  border-top: none;
  line-height: 1.5;
  overflow: hidden;
}
.kodomoecosumai-flow-site {
  margin-bottom: 32px;
}
.kodomoecosumai-flow-site_ttl {
  font-weight: bold;
  margin-bottom: 8px;
}
.kodomoecosumai-flow-site_link {
  color: #0075a9;
  text-decoration: underline;
  margin-bottom: 8px;
}
.kodomoecosumai-flow-site_link a {
  color: #0075a9;
  padding-right: 14px;
  background: url(/public/img/static/special/kodomoecosumai/icon_link.svg) right center no-repeat;
  background-size: 10px auto;
}
.kodomoecosumai-flow-apology {
  border: #ccc 1px dotted;
  padding: 20px;
}
.attention {
  margin-bottom: 32px;
  padding: 16px;
  line-height: 2;
  text-align: justify;
  border: 1px solid #ff0000;
  background-color: #FFF7F7;
}
.attention_ttl {
  font-size: 18px;
  font-weight: bold;
  color: #ff0000;
  text-align: center;
  margin-bottom: 8px;
}
.attention_txt {
  font-size: 14px;
  color: #ff0000;
  font-weight: bold;
  line-height: 1.5;
}
.kodomoecosumai-flow_attention {
  margin: 64px 0 16px;
  font-size: 16px;
  font-weight: bold;
  text-align: center;
}
.kodomoecosumai-flow_attention::before,
.kodomoecosumai-flow_attention::after {
  content: "";
  display: inline-flex;
  width: 16px;
  height: 14px;
  margin: 0 10px;
  background: url(/public/img/img_static/kodomoecosumai-flow/ico_result_exclamation.png) no-repeat;
  background-size: contain;
}